Application: gvSIG desktop - gvSIG feature requests #5390
[PG] Gestion de Favoritos: sistema de aviso para no poder cerrar sin guardar
08/21/2020 10:49 AM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 08/21/2020 10:50 AM - Oscar Martinez

En la ventana para la gestion de favoritos, permite cerrar o cambiar de favorito sin tener en cuenta las posibles modificaciones que hayas hecho
permitiendote moverte o cerrar sin guardar.

#2 - 11/11/2020 10:24 AM - Joaquin del Cerro Murciano

- Proyecto set to PGSSV 1

#3 - 11/11/2020 10:27 AM - Joaquin del Cerro Murciano
- Hito set to --

#4 - 11/11/2020 10:30 AM - Joaquin del Cerro Murciano
- Hito deleted (--)

#6 - 08/04/2023 02:15 PM - Alvaro Anguix
- Status changed from New to Outdated
